2012-12

スポンサーリンク
PHP

php-mcrypt yumでインストールできない場合の対応

PHP 5.3.3使ってますが、mcryptがyum intallで入れられません。 えぇ。php5.3用のmcryp...
スポンサーリンク
タイトルとURLをコピーしました